Skip to main content

Apple Products Multiple Vulnerabilities

Last Update Date: 22 Feb 2023 Release Date: 14 Feb 2023 4960 Views

RISK: Extremely High Risk

TYPE: Operating Systems - Mobile & Apps

TYPE: Mobile & Apps

Multiple vulnerabilities were identified in Apple Products. A remote attacker could exploit some of these vulnerabilities to trigger denial of service, elevation of privilege, remote code execution, sensitive information disclosure on the targeted system.

 

Note:

CVE-2023-23529 is being exploited in the wild.

 

[Updated on 2023-02-14] 

Updated System / Technologies affected, Solutions and Related Links.

 

[Updated on 2023-02-22] 

Updated Impact and Vulnerability Identifier.


Impact

  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure
  • Denial of Service

System / Technologies affected

  • Versions prior to iOS 16.3.1 and iPadOS 16.3.1
  • Versions prior to macOS 13.2.1
  • Versions prior to Safari 16.3.1

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:

  • iOS 16.3.1 and iPadOS 16.3.1
  • macOS 13.2.1
  • Safari 16.3.1

Vulnerability Identifier


Source


Related Link